

body {
  font-family: Arial, sans-serif;
  font-size:12px;
  color: #000;
  margin: 0;
  padding: 0;
  background: #15364f;
}

body.logged-in {
  font-family: Arial, sans-serif;
  font-size:12px;
  color: #000;
  margin: 0;
  padding: 0;
  background: #15364f;
}

#main-wrapper {
    background: none;
    margin: 0 auto;
    padding: 0px;
    width: 940px;
}

#page-wrapper {
    background: transparent url(../images/background-page.png) center repeat-y;
}

#page {
    background: transparent url(../images/background-page-top.png) center 0px no-repeat;
    margin: 0 auto;
	padding: 1px 20px 10px 20px;
    width: 980px;
}

#home-main-content {
	margin: 15px 0;
}

#main {
	background: none;
	width: 595px;
	float: left;
	padding: 25px 15px 40px 15px;
}

#right-rail {
	background: #f5f5f5; 
	margin-top: 15px;
	padding: 5px;
	width: 290px;
	float: right;
}

/***** Common styles
*****/

h1 {
	font-size:24px;
}

.float-left {
  float: left;
}

.float-right {
  float: right;
}

img.photo {
	border: 1px solid #b2b5b5;
}

/*
table {width:99%;}
table, tbody, tr, td {
    border: medium none;
    border-collapse: separate;
    margin: 10px 0;
    text-align: left;
} */

.region-home-two-col-right { min-height: 725px; }

.region-home-middle { width: 285px; }

.section-col img.photo {
	margin: 0 10px 10px 0;
	float: left;
}

.section-col {
	margin-left: 0px;
}

#home-main-content .section-col {
    margin: 0px;
}

#home-main-content .first-col {
    margin: 0px 10px 0 0;
}

.col-3 {
	width: 285px;
	float: left;
}

#right-rail .col-3 {
  width: 350px;
}

.col-2 {
	width: 580px;
	float: left;
}

.first-col { 
	margin: 0;
}

.last-col {
	float: left;
}

.section-col .col-3 .last-col {}

.region-home-right { width: 350px; }

/***** HTML Elements
*****/

a:link, a:visited {
  text-decoration: none;
  color: #0f406f;
  }
  
a:hover, a:active {
  text-decoration: underline;
}

.element-invisible { 
  display: none; 
}

/***** Branding
*****/

#above-navigation {
  height: 170px; 
  margin: 0 auto; 
  width: 960px; }
	
a.logo { margin: 10px 0 0 380px; }

#logo-container { margin: 0 auto; 
  width: 960px; 
}

#header {
  background: #15364f url(../images/background-header.jpg) center 0px no-repeat;
  height: 225px;
  margin: 0 auto;
  width: 100%;
}

#site-slogan {
  text-indent: -9000px;
}

 /***** Header Search and Subscribe
*****/

#header-search {
  background: none;
  border: none;
  margin: 25px 12px 0 0;
  padding: 10px;
  width: 250px;
}

/*
#header-right-content {
  float: right;
  padding: 2px; 
  width: 956px; 
}

#header-search {
  background: transparent;
  border: none; 
  height: 27px;
  margin: 0px;
  padding: 0px; 
  width: 956px; 
}
#block-search-form { 
  float: right;
  margin: 0;
  padding: 0;
  width: 300px; }
  
#header-search .form-text {
  background: #ffffff url(../images/background-search-textbox.gif) repeat-x;
  float: left;
  height: 14px;
  padding: 4px 30px 4px 10px;
  border-top: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  color: #1c2438;
  font-family: Arial, san-serif;
  font-size: 1.167em;
  font-style: italic;
  text-align: right;
  width: 230px;
}

#header-search input#edit-submit {
  background: transparent url(../images/search.png) no-repeat;
  cursor:pointer;
  height: 20px;
  margin: 2px 0 0 -23px;
  text-indent:-9999px;
  width: 21px;
  font-size:0;
  line-height:0;
  float: left;
}

#header-search input#edit-submit--2 {
  background: transparent url(../images/search.png) no-repeat;
  cursor:pointer;
  height: 20px;
  margin: 2px 0 0 -23px;
  text-indent:-9999px;
  width: 21px;
  font-size:0;
  line-height:0;
  float: left;
}

#header-search input#edit-submit--2 {
  background: transparent url(../images/search.png) no-repeat;
  cursor:pointer;
  height: 20px;
  margin: 2px 0 0 -23px;
  text-indent:-9999px;
  width: 21px;
  font-size:0;
  line-height:0;
  float: left;
}

#header-subscribe {
  color: #FFF;
  font-style: italic;
  margin: 25px 12px 0 0;
  text-align: right;
}

#header-subscribe a {
  color: #FFF;
  text-decoration: none;
}

#header-subscribe a:hover {
  text-decoration: underline;
}

.header-site-links a { 
  color: #ffffff; 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 11px; 
}

.header-site-links { 
  background: none;
  color: #ffffff; 
  float: left;
  margin: 2px 0px 0px 0px;
  padding: 0 0 0 24px;
  text-align: left;
  width: 450px; 
}

*/
/***** Navigation 
*****/

#nav-wrapper {
  margin: 0 auto;
  padding: 0;
  width: 960px;
}

#navigation {
  margin: 0 auto;
  background: transparent url(../images/background-navigation.png) no-repeat;
  border-bottom: none; 
  height: 38px;
  padding: 0px 10px 0px 10px;
  position: relative;
  width: 940px;
  z-index: 10;
}

#navigation .section {
  position: relative;
  z-index: 9;
}

#navigation li {
  margin: 0 auto;
  text-align: center;
}

#navigation li a { 
  background: none;
  display: block;
  color: #b8bec2;
  display: block;
  padding: 11px 30px 10px 30px;
  text-align: center;
  font-family: Arial, san-serif;
  text-transform: uppercase;
  font-size: 14px; 
  font-weight: bold;
  text-decoration: none;
  text-shadow: none;
}

#navigation li a:hover {
  background: #15364f;
}

#navigation li.active-trail a, #navigation li.active a {
  background: #15364f;
  }

/***** Drop-down *****/

#navigation ul.dropdown {
	background: transparent url(../images/background-navigation.png) center repeat-y;
    display: none;
    margin: 0;
    padding: 0;
    width: 210px;
    position: absolute;
    text-shadow:0 1px 1px #dddddd;
    z-index:1000;
}

#navigation ul.dropdown li a {
    font-weight: normal;
    text-shadow: none;
    font-family: Arial, sans-serif;
    font-size: 13px;
    text-align: left;
    background: none;
    color: #b8bec2;
    font-weight: normal;
	text-transform: none;
    padding: 10px 10px 10px 20px;
}

#navigation ul.dropdown li a:hover {
  color: #b8bec2;
  background: #15364f;
}

/***** Section Front / Issue page
*****/

.section-content {
	background: none;
	border:	none;
	margin-bottom: 10px;
}

.section-content h3 {
	background: none;
	border-bottom: 1px solid #d72924; 
	color: #131333;
	font-size: 1.5em;
	font-style: italic;
	font-weight:800;
	margin: 0 10px 0 10px;
	padding: 6px 0 6px 0;
	text-transform: uppercase;
}

.section-content .divide, #content .divide {
    border-top: 1px dotted #CCCCCC;
    clear: both;
    font-size: 1px;
    line-height: 0;
    margin: 0 10px 0 10px;
    padding: 0;
}

#inner-content { float: left; width: 100%!important; }

#inner-content .section-content { width: 610px!important; }

#inner-content .block-content { width: 580px!important;  }



/***** Homepage Rotator 
*****/

.view-site-pages-carousel {
  background: transparent; 
  margin: 0 0 0 0;
}

.view-home-page-feature-rotator {
  float: left;
  margin: 0px;
  padding: 0px 0px 0px 0px;
}

#home-rotator {
  background: #ffffff url(../images/background-rotator.png) top left no-repeat;
  border: 0;
  height: 343px;
  margin: 0px;
  padding: 10px; 
  width: 560px;
}

.home-rotator-text-block {
  background: transparent url(../images/background-text-block.png) bottom right no-repeat;
  float: left;
  height: 343px;
  margin: 0px;
  padding: 0 0 0 0;
  position: absolute;
  width: 560px; 
  z-index: 70;
}

.home-rotator-photo {
  background: transparent;
  border: none;
  /*float: right; */
  height: 343px; 
  left: 10px;
  margin: 0px;
  padding: 0px;
  position: absolute;
  top: 10px;
  width: 560px; 
  z-index: 60;
}

.home-rotator-photo .field-items { padding: 0px !important; margin: 0px !important; }

.home-top-intro h2 {
  text-align: left;
  font-family: Arial, Georgia, serif;
  color: #fffffff;
  font-size: 18px;
  font-weight: normal;
  line-height: 1em;
  margin: 240px 19px 4px 19px;
  text-shadow: none;
  /*text-shadow: 0 1px 1px #0f406; */
}

.home-top-intro h2 a {
	color: #fffffff;
}

.home-top-intro p,  .home-top-intro .field-name-body {
  font-family: Arial, Helvetica, sans-serif;
  color: #ffffff;
  font-size: 12px;
  font-style: normal;
  line-height: 14px;
  margin: 0 20px 0 20px;
}
  
#home-top-read-more {
  text-align: left;
  margin: 0;
  /*
  position: absolute;
  left: 15;
  bottom: 0;*/
  z-index: 500;
}
  
#home-top-read-more a {
  background: none;
  display: block;
  text-align: center;
  border: none;
  color: #ffffff;
  font-size: 1em;
  font-family: Arial, Helvetica, sans-serif;
  font-style: italic;
  font-weight: bold;
  padding: 5px 0 0 0;
  text-decoration: none;
}

#home-top-numbers {
  font-family: Arial, sans-serif;
  font-size: 1.167em;
  margin: 0;
}

#home-top-numbers ul {
  margin: 0 10px 0 0;
  padding: 0;
  text-align: right;
  position: absolute;
  bottom: 5px;
  width: 560px;
  z-index: 480;
}

#home-top-numbers ul li a {
  border: none;
  font-size: 14px; /*text-indent: -9999px*/
  font-weight: bold;
  color: #ffffff; 
  padding: 2px 5px 2px 5px;
}

#home-top-numbers a.activeSlide {
  background: none;
  color: #ff0000 !important; 
  border: none;
  border-bottom: 5px solid #ff0000;
}

#home-top-numbers a.activeSlide:hover {
  background: none;
  color: #ff0000; 
  border: none;
  border-bottom: 5px solid #ff0000;
}

#home-top-numbers li {
  display: inline;
  list-style-type: none;
  float: none;
  width: 50px
}

#home-top-numbers li a {
  background: none;
  display: inline-block;
  padding: 3px 8px 2px 8px;
  border: none;
  margin: 0 5px 0 5px;
  text-decoration: none;
  color: #ffffff; 
}

#home-top-numbers li a:hover {
  background: #000000 url(../images/background-number.gif) top center repeat-x;
  color: #ff0000 !important; 
  border: 1px solid #959ca1;
  text-indent: -9999;
}

.home-rotator-slide {
  background: transparent !important;
  padding: 10px;
  border: none;
  width: 560px;
  min-height: 343px;
}



/***** Homepage Breaking News 
*****/

/*
#breaking-news {
  border: none;
  background: #ffffff url(../images/breaking_news.gif) no-repeat;
  border-left: 0;
  height: 45px;
  margin: 0px 10px 10px 10px;
  padding: 0;
  }

#breaking-news h3 {
  color: #FFF;
  font-family: Arial, san-serif;
  font-size: 1.5em;
  font-style: italic;
  width: 200px;
  font-weight: normal;
  float: left;
  padding: 12px 20px 0 35px;
  left:-900px;
  position:absolute;
  top:-900px;
}

#breaking-news .headline {
  float: right;
  width: 659px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  padding: 14px 0 14px 10px;
  background: transparent url(../images/background-breaking.gif) top right no-repeat;
  height: 26px;
  margin: 0;
}*/

#breaking-news .headline a {
  color: #c61c25; 
}

/***** Section Specific
*****/


/***** Breadcrumb
*****/

#breadcrumb {
	color: #0f406f;
	border-bottom: none /*1px solid #CCC*/;
	padding-bottom: 0px;
	font-family:Arial,sans-serif;
	font-size: 1.083em;
}

#breadcrumb a {
  color: #0f406f;
  text-decoration: none;  
  display: inline;
  margin: 0 3px 0 0;
  padding: 0;  
}

#breadcrumb a:hover{
	color: #0f406f;
	text-decoration: underline;
}

/***** Right Nav
*****/


#right-nav {
	background: #ffffff url(../images/background-rotator.png) top left no-repeat;
	padding: 0;
}

#right-nav h3 {
	margin-bottom: 0px;
}

#right-nav ul { padding: 10px; }

#right-nav li {
	list-style-type: none;
	font-family: Arial, sans-serif;
	font-size: 1.167em;
}

#right-nav li a {
	display: block;
	background: transparent;
	padding: 10px;
	font-weight: normal;
	color: #666;
	border-bottom: none;
}

#right-nav li a:hover {
	color: #fff;
	background: #112432;
	border-bottom: none;
	text-decoration: none;
}

#right-nav li.active a {
	background: #112432;
	color: #fff;
	border-bottom: none;;
}

/***** Footer
*****/

#footer-wrapper { 
  background: #15364f url(../images/footer-logo.png) center 50px no-repeat; width: 100%; }

#footer {
    background: none;
    margin: 0 auto;
    padding: 0 10px 50px 10px;
    width: 920px;
}

#footer a {color: #FFF;}

#footer li {list-style-type: none;}

ul#global-footer {
  border-top: 1px solid #ffffff;
  text-align: left;
  padding: 7px 0 0 0;
}

#global-footer .last{
    border-right: none;
	}

#category-links-wrapper {
	background: transparent url(../images/background-page-footer.png) center 0px no-repeat;
	height: 180px;
	margin: 0 auto;
	width: 970px;
}

#footer-wrapper .category-box {
	float: left;
	padding-right: 30px;
}

#footer-wrapper .long-category {
	width: 160px;
}

#footer-category-links {
	margin: 0px;
	padding: 20px 10px 10px 10px; 
	clear: both;
	text-align: center;
}

#footer-wrapper h4 a {
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 0;
	padding: 10px 15px 10px 10px; 
	text-shadow: none;
	text-transform: uppercase;
}

#footer-wrapper .category-box li {
	font-family: Arial, sans-serif;
	font-size: 0.917em;
	margin: 10px 15px 10px 0;
	list-style-position:outside;  
}

#footer-category-links  .category-box ul li { display: none;  }

#footer-category-links {
  border-bottom: none;
}

#footer-category-links a { color: #ffffff; }

/***** Subfooter
*****/

#sub-footer {
  color: #b4b6ba;
	font-family: Arial, sans-serif;
	padding: 10px;
	margin: 10px auto 10px auto;
	clear: both;
	background: none;
	width: 940px;
}

#sub-contact-welcome p {
  margin-right: 40px;
}

#sub-footer h3 {
  color: #fff;
  font-family: Arial, sans-serif;
  font-size: 1.667em;
  margin: 0 40px 10px 0;
}

#sub-footer a {font-weight: bold; color: #ffffff;}

#sub-footer p {color: #b4b6ba; line-height: 1.3em; font-size: 1em;}

#sub-office-locations {
  width: 260px;
  float: left;
  margin-right: 20px;
  }
  
#sub-office-locations li.active a {
  background: url(../images/background-office-selected.gif) no-repeat 0 5px;
}

#sub-office-locations li a {
  margin-left: -12px; 
    width: 120px;  
  padding: 5px 10px 5px 12px;
  float: left;
  display: block;
  position: relative;
  cursor:pointer;
  }
  
#sub-office-locations li a:hover {
  background: url(../images/background-office-selected.gif) no-repeat 0 5px;
  text-decoration: none;
  color: #ced0d3;
}

#sub-office-locations li.active a {color: #ffffff;}

#sub-address span.office {font-weight: bold; color: #ffffff; }

#sub-address p {font-weight: normal; color: #ffffff; }

#sub-address {width: 160px; float: left; margin: 5px 0 0 0;}

#sub-photos {width: 200px; float: right; margin: 5px 0 0 0;}

#sub-photos img {border: 5px solid #83858a;}

#office-locations-wrapper {
  min-height:130px;
}

#sub-contact-welcome { margin: 0px !important; padding: 0px !important; width: 270px !important; }

#sub-contact-welcome p { margin-right: 20px; }

/***** OTHER
*****/




/***** BODY TEXT
*****/

p {
    color: #000;
    font-size: 1.083em;
}

/***** STYLING
*****/

h1#page-title-no-line, h1#page-title {
    background-image: none;
    color: #3f485d;
    font-size: 2.667em;
    margin-bottom: 0;
    padding: 15px 0 8px;
}

.read-more { 
	border-bottom: 1px solid #d72924; 
    margin: 10px;
	text-align: right;
}

.section-col .read-more a, #right-rail .read-more a, #section_middle_right .read-more a {
	color: #d72924;
	font-size: 1em;	
	font-weight: bold;
	padding-bottom: 10px;
	text-transform: uppercase;
}

#quicktabs-quicktabs { margin-top: 20px; }

#latest-news-wide .views-row-even { border-bottom: 1px dotted #dddddd; width: 560px; }

#latest-news-wide .views-row-odd { border-bottom: 1px dotted #dddddd; padding-right: 0; width: 560px; }

#from-the-chair h3 { background: transparent url(../images/judy_signature.png) 155px top no-repeat;
	color: #d72924; width: 565px;
}

#block-views-stories-block-1 .view-content { padding-left: 10px; padding-right: 10px; }

#block-house-social-media-facebook h3 { display: none; }

#block-house-social-media-twitter h3 { display: none; }

#block-house-social-media-twitter .section-content { margin: 0 auto; }

#sign-up input#edit-submit, #billsearch input.form-submit {
    background: url(../images/button-submit.png) no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    float: left;
    font-size: 0;
    height: 24px;
    line-height: 0;
    margin: 0 0 0 -2px;
    text-indent: -9999px;
    width: 67px;
}
#block-nodeblock-227  {
	background: #ffffff url(../images/background-rotator.png) top left no-repeat !important;
	margin-bottom: 10px;
	padding: 10px 10px 0px 10px!important;
}

#section_body h3,
.detail-page #inner-content h3 {
   color: #000;
   font-family: Arial, sans-serif;
  margin: 20px 0;
  font-size: 	1.3em;
  font-weight: bold;
}

#section_body h4,
.detail-page #inner-content h4 {
  font-family: Arial, sans-serif;
  color: #000;
  font-weight: bold;
  margin: 20px 0;
  font-size: 	1.167em;
}	

#section_body ul li,
.detail-page #inner-content ul li,
.detail-page #inner-content ol li {
  font-size: 1.167em;
  	font-family: Arial, sans-serif;
  	line-height: 1.5em;
  	margin: 0 0 15px 20px;
  	color: #000;
  	list-style-position: inside;
}

.detail-page #inner-content ul li ul li {
  font-size: 1em;
  	font-family: Arial, sans-serif;
  	line-height: 1.5em;
  	margin: 0 0 15px 20px;
  	color: #000;
  	list-style-position: inside;
}

#right-rail .twtr-doc { width: 290px !important; }

#callout p {
    font-family: Arial, sans-serif;
    line-height: 1.2em;
}